{
	saved_FirstTime[0]
	
	Init[ ()
	{
		if(saved_FirstTime=0)
		{
			saved_FirstTime=1;
			SetNationality(3);
			SetInvulnerable( true );
			PlayAnimation(0);
			ShowEntity( false );
			SetPassable( true );
		}
	}]
}